.card-profile-image {
  position: relative;
}

.card-profile-image img {
  position: absolute;
  left: 50%;
  max-width: 135px;
  max-height: 135px;
  transition: all .15s ease;
  transform: translate(-50%, -30%);
  border-radius: .375rem;
  width: 180px;
  height: 180px;
}

.card-profile-image img:hover {
  transform: translate(-50%, -33%);
}

.card-profile-stats {
  padding: 1rem 0;
}

.card-profile-stats>div {
  margin-right: 1rem;
  padding: 3.1rem .875rem .175rem .875rem ;
  text-align: center;
}

.card-profile-stats>div:last-child {
  margin-right: 0;
}

.card-profile-stats>div .heading {
  font-size: 1.2rem;
  font-weight: bold;
  display: block;
}

.card-profile-stats>div .description {
  font-size: 1.1rem;
}



.contact-details .icon-circle {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  background-color: var(--card-font-color);
  font-size: 21px;
  height: 46px;
  width: 46px;
  border-radius: 100%;
  padding: 0 10px;
}

.card .bg-pink {
    width: 100%;
    height: 100px;
    background-color: #F50057;
    animation: img-top 0.8s linear
}

 .card .img-container {
    width: 100%;
    animation: img-top 0.8s linear
}

 .card .img-container img {
  width: 149px;
  height: 149px;
  object-fit: cover;
  z-index: 5;
  border: 8px solid #222;
  margin-top: calc((139px/2)*-1);
}

@keyframes img-top {
    0% {
        transform: translateY(-100px);
        opacity: 0
    }

    50% {
        opacity: 0.5
    }

    100% {
        opacity: 1
    }
}

 .card .user {
    animation: op 1.5s ease-in
}

@keyframes op {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

 .card .details.snippets,
 .card .details.project,
 .card .details.post {
    transform: translateX(-500px);
    animation: fadeIn 1.5s;
    animation-fill-mode: forwards
}

@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateX(-500px)
    }

    100% {
        opacity: 1;
        transform: translateX(0px)
    }
}

 .card .details:nth-of-type(2) {
    animation-delay: 0.5s
}

 .card .details:nth-of-type(1) {
    animation-delay: 1s
}

 .card .skills {
    animation: moveTop 1.6s ease-in;
    overflow: hidden
}

.card .card-header {
    background-color: #E2E2E2;
    border-bottom: none;
    padding: 0px;
    min-height: 20px !important;
    margin-bottom: 10px;
    margin-top: 10px;
}

.h5 {
    font-size: .825rem !important;
}

@keyframes moveTop {
    0% {
        transform: translateY(400px)
    }

    100% {
        transform: translateY(0px)
    }
}

@keyframes level {
    0% {
        transform: translateX(-500px);
        opacity: 0
    }

    100% {
        opacity: 1;
        transform: translateX(0px)
    }
}